import Vue from 'vue'
import App from './App'
import store from './store' // store
import plugins from './plugins' // plugins
import './permission' // permission
Vue.use(plugins)
import {toast} from "@/utils/common.js"

Vue.config.productionTip = false
Vue.prototype.$store = store
Vue.prototype.$toast=toast;

App.mpType = 'app'

const app = new Vue({
  ...App
})

app.$mount()
